@import"reset.css";
@import"skeleton.css";
@import"forms.css";
@import"flexslider.css";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);
body {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #000;
	position: relative
}
body, html {
	height: 100%
}
.main {
	margin: 0 auto;
	position: relative;
	width: 980px;
	background: #fff
}
.submit_button {
	font-weight: 700;
	text-align: center;
	width: 100%;
	color: #fff;
	margin: auto 0;
	padding: 10px 0;
	font-size: 14px
}
.proceed_payment {
	width: 100%;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px
}
.tradenames {
	margin-right: 5px;
	height: 40px
}
a.form_button {
	-moz-box-shadow: inset 0 1px 0 0 #fff;
	-webkit-box-shadow: inset 0 1px 0 0 #fff;
	box-shadow: inset 0 1px 0 0 #fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color: #ededed;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	color: #777;
	font-family: arial;
	font-size: 15px;
	font-weight: 700;
	padding: 0 6px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #fff
}
#shares_b {
	display: none
}
.shareholders_menulist {
	float: right;
	position: relative;
	overflow: hidden;
	max-width: 450px
}
div.dynamic_container {
	position: relative;
	overflow: visible
}
div.table_container {
	margin-bottom: 50px;
	float: left;
	width: 450px
}
div.table_container_director {
	margin-bottom: 15px
}
.ideal-wrap .ideal-field .digit {
	width: 60px
}
.ideal-wrap .ideal-heading a {
	font-size: 14px;
	font-weight: 400;
	color: #666;
	font-family: Arial
}
#more_info {
	background: #f2f1ed;
	padding: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px
}
#more_info strong {
	font-size: 12px
}
#more_info p {
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif
}
#more_info ul {
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 20px
}
#more_info a {
	color: #b51c1d;
	font-weight: 700
}
#more_info ol {
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 20px
}
.sidebar {
	width: 287px;
	float: left
}
.sidebar ol li {
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 5px;
	padding-bottom: 0;
	color: #586694
}
.sidebar ol li span {
	color: #586694
}
.sidebar ul li {
	padding: 0;
	margin: 0;
	border: 0;
	list-style: disc;
	margin-left: 15px
}
.sidebar_title {
	font-size: 21px;
	font-family: TitilliumRegular;
	color: #57564f;
	padding: 10px 0;
	line-height: 36px
}
.faq_box {
	padding: 20px!important;
	margin-top: 30px!important;
	background: #f2f1ed!important
}
.faq_box ol {
	font-size: 11px;
	color: #63625a;
	margin-left: 20px;
	font-family: Verdana, Geneva, sans-serif
}
.faq_box ol li strong {
	cursor: pointer
}
.faq_box ol li p {
	line-height: 16px;
	margin-bottom: 10px;
	font-weight: 400;
	display: none
}
.faq_title {
	font-size: 21px!important;
	font-weight: 700;
	color: #586694;
	margin-bottom: 10px!important
}
.help_box {
	background: url(../images/form-help.jpg) no-repeat top right #f2f1ed!important;
	padding: 20px!important;
	margin-top: 30px!important;
	position: relative;
	overflow: hidden
}
.need_help {
	width: 150px;
	float: left;
	font-size: 36px!important;
	font-weight: 700;
	color: #586694;
	line-height: 30px;
	background-position: right!important;
	background-repeat: no-repeat!important;
	display: block;
	background-image: url(../images/help_border.jpg)!important;
	text-transform: uppercase
}
.help_contact {
	float: left;
	width: 170px;
	margin-left: 10px!important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 700;
	font-size: 13px!important;
	line-height: 17px;
	color: #57564f
}
.help_number {
	font-size: 16px!important;
	height: 25px;
	color: #586694
}
button.start_form {
	color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5c5c), to(#cf0a0a));
	background-image: -webkit-linear-gradient(#ff5c5c, #cf0a0a);
	background-image: -moz-linear-gradient(#ff5c5c, #cf0a0a);
	background-image: -o-linear-gradient(top, #ff5c5c, #cf0a0a);
	background-image: -ms-linear-gradient(top, #ff5c5c, #cf0a0a);
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ff5c5c', EndColorStr='#cf0a0a', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff5c5c',  EndColorStr='#cf0a0a',  GradientType=0))";
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	font-size: 120%!important;
	margin: 0 2px;
	outline: medium none;
	padding: .5em 2em .55em;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	vertical-align: baseline
}
.page_content ul {
	margin-left: 30px
}
.page_content li {
	list-style: disc
}
.marginR-30 {
	margin-right: 30px
}
.col2_container {
	float: left;
	width: 464px;
	margin-right: 30px;
	position: relative
}
.mtitle, .stitle {
	font-size: 18px;
	margin-top: 10px;
	font-family: TitilliumSemiBold;
	color: #586694;
	margin-bottom: 10px
}
.col4_container {
	float: left;
	width: 218px;
	position: relative
}
.instantq_container, .instantq_container1 {
	float: left;
	width: 218px;
	background: url(../images/instantquote-bg.jpg);
	margin-right: 30px;
	padding-bottom: 10px
}
.instant_title {
	font-family: TitilliumRegular;
	font-size: 24px;
	text-align: center;
	color: #fff;
	margin: 4px 0;
	background: url(../images/instantquote-bars.png) no-repeat 0 10px;
	padding: 0
}
.button_blue {
	color: #fff!important;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#91a2c2), to(#5f6ea0));
	background-image: -webkit-linear-gradient(#91a2c2, #5f6ea0);
	background-image: -moz-linear-gradient(#91a2c2, #5f6ea0);
	background-image: -o-linear-gradient(top, #91a2c2, #5f6ea0);
	background-image: -ms-linear-gradient(top, #91a2c2, #5f6ea0);
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#91a2c2', EndColorStr='#5f6ea0', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#91a2c2',  EndColorStr='#5f6ea0',  GradientType=0))";
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	width: 140px;
	height: 19px;
	margin-top: 10px;
	font-size: 16px;
	font-family: TitilliumRegular;
	padding: 8px 15px
}
.button_blue a, a.button_blue {
	color: #fff!important
}
.button_red {
	color: #fff;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5c5c), to(#cf0a0a));
	background-image: -webkit-linear-gradient(#ff5c5c, #cf0a0a);
	background-image: -moz-linear-gradient(#ff5c5c, #cf0a0a);
	background-image: -o-linear-gradient(top, #ff5c5c, #cf0a0a);
	background-image: -ms-linear-gradient(top, #ff5c5c, #cf0a0a);
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ff5c5c', EndColorStr='#cf0a0a', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff5c5c',  EndColorStr='#cf0a0a',  GradientType=0))";
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	margin: 0 auto;
	width: 192px;
	height: 27px;
	margin-top: 12px;
	text-align: center;
	font-size: 16px;
	font-family: TitilliumSemiBold;
	padding-top: 8px
}
button.red {
	color: #fff;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5c5c), to(#cf0a0a));
	background-image: -webkit-linear-gradient(#ff5c5c, #cf0a0a);
	background-image: -moz-linear-gradient(#ff5c5c, #cf0a0a);
	background-image: -o-linear-gradient(top, #ff5c5c, #cf0a0a);
	background-image: -ms-linear-gradient(top, #ff5c5c, #cf0a0a);
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ff5c5c', EndColorStr='#cf0a0a', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff5c5c',  EndColorStr='#cf0a0a',  GradientType=0))";
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	margin: 0 auto;
	margin-top: 12px;
	text-align: center;
	font-size: 20px;
	font-family: TitilliumRegular;
	padding: 5px 10px;
	cursor: pointer
}
div.notice {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin-top: 15px
}
button_red:hover {
	text-decoration: none
}
.hide {
	display: none
}
.must_select {
	position: absolute;
	right: 0;
	display: none
}
span.tooltip_msg {
	position: absolute;
	width: 200px;
	height: 48px;
	line-height: 45px;
	padding: 0 16px 0 8px;
	font-size: 14px;
	text-align: center;
	color: #fff;
	background: #d13c33;
	border: 0 none none none none #fff #d13c33 #fff #fff;
	border-radius: 0 3.19px 3.19px 0;
	-webkit-border-radius: 0 3.19px 3.19px 0;
	-moz-border-radius: 0 3.19px 3.19px 0;
	-ms-border-radius: 0 3.19px 3.19px 0;
	-o-border-radius: 0 3.19px 3.19px 0;
	text-shadow: rgb(209, 60, 51, .9) 1px 1px 1px;
	box-shadow: #d13c33 -4px 0 4px 0 inset;
	cursor: pointer;
	z-index: 10
}
span.tooltip_msg:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-width: 24px;
	border-style: solid;
	border-color: transparent #d13c33 transparent transparent;
	top: 0;
	left: -48px
}
select.errorBorder {
	border: 1px solid red
}
ul.why_incorpdirect {
	margin-top: 5px
}
.why_incorpdirect li {
	padding-top: 5px;
	list-style-image: url(../images/checkmark.png);
	margin-left: 30px;
	color: #43478d
}
.info_center li {
	color: #43478d;
	margin-left: 20px;
	list-style: disc
}
.styled-select {
	width: 190px;
	cursor: pointer;
	display: block;
	font-weight: 700;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	color: #525046
}
#-contactus {
	width: 49px;
	height: 156px;
	background: url(../images/contact-us.png) no-repeat;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -28px;
	z-index: 99999
}
.fleft {
	float: left
}
.fright {
	float: right
}
.alignright {
	text-align: right
}
.aligncenter {
	text-align: center
}
.alignmiddle * {
	vertical-align: middle
}
.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	height: 0;
	width: 100%
}
.wrapper {
	overflow: hidden;
	position: relative
}
.wrapper1 {
	overflow: visible;
	position: relative
}
.extra-wrap {
	overflow: hidden;
	display: block
}
.table_title {
	font-family: TitilliumSemiBold;
	font-size: 14px;
	color: #304e7b;
	text-align: center
}
.container_12 {
	position: relative;
	z-index: 2
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
	padding: 0 0 22px;
	font-weight: 300
}
h1 {
	font-size: 30px;
	line-height: 36px
}
h2 {
	font-size: 26px;
	line-height: 32px
}
h3 {
	font-size: 22px;
	line-height: 28px
}
h4 {
	font-size: 15px;
	line-height: 20px
}
h5 {
	font-size: 13px;
	line-height: 20px
}
h6 {
	font-size: 12px;
	line-height: 20px
}
a.remove_branch {
	color: #03C;
	font-size: 12px;
	font-family: Arial
}
.main-heading-wrapper {
	text-align: center;
	display: block
}
h4.main-heading {
	color: #43478d
}
h5.main-heading {
	padding: 0 0 4px
}
.post-title {
	font-size: 20px;
	padding: 4px 0 0
}
.uppcs {
	text-transform: uppercase
}
.small {
	font-size: 11px
}
.quote-1 {
	display: block;
	color: #747474;
	font-size: 12px;
	line-height: 20px;
	padding: 0 0 14px;
	background: 0 0
}
.quote-1:before {
	display: inline-block;
	content: "";
	width: 22px;
	height: 17px;
	background: url(../images/quote-1-before.png) no-repeat 0 0
}
.def-list-1 dt {
	display: block;
	color: #30c2ff;
	font-size: 12px;
	line-height: 20px
}
.def-list-1 dd {
	padding: 0 0 20px
}
.vr-border-1 {
	background: url(../images/vr-border.png) no-repeat 340px center
}
.vr-border-2 {
	background: url(../images/vr-border.png) no-repeat 680px center
}
.hr-border-1 {
	display: block;
	background: url(../images/hr-border-1.png) repeat-x 0 0;
	height: 2px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	margin: 0 10px 44px
}
.hr-border-2 {
	display: block;
	background: url(../images/hr-border-1.png) repeat-x 0 0;
	height: 2px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	margin: 0 0 44px
}
.top-box {
	text-align: center
}
.img-box {
	display: inline-block;
	position: relative
}
.img-box:after {
	position: absolute;
	display: block;
	z-index: 10;
	left: 1px;
	right: 1px;
	top: 1px;
	bottom: 1px;
	border: 4px solid #fff;
	content: "";
	opacity: .4
}
figure {
	border: 1px solid #d2d2d2
}
.a1 {
	margin: 0 10px
}
.img-indent {
	float: left;
	margin: 0 20px 0 0
}
.img-indent-r {
	float: right;
	margin: 7px 10px 0 0
}
.img-indent-bot {
	margin: 5px 0 19px
}
p {
	padding-bottom: 10px
}
.p {
	padding-bottom: 20px
}
.p0 {
	padding-bottom: 0!important
}
.p1 {
	padding-bottom: 24px!important
}
.p2 {
	padding-bottom: 16px!important
}
.indent-bot {
	padding-bottom: 30px
}
.indent-bot-2 {
	padding-bottom: 60px
}
.hr-indents {
	padding-right: 10px;
	padding-left: 10px
}
.list-1 {
	padding: 0 0 10px;
	text-align: left
}
.list-1.list-ind {
	padding-left: 67px
}
.list-1 li {
	display: block;
	line-height: 20px;
	padding: 0 0 11px 12px;
	background: url(../images/list-1-marker.gif) no-repeat 0 6px;
	text-align: left
}
.list-1 li a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-o-transition: all 300ms linear
}
.list-1 li a:hover {
	text-decoration: none;
	color: #30c2ff
}
.banners-list {
	list-style: none;
	line-height: 0;
	padding: 0;
	margin: 0
}
.banners-list li {
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: top;
	text-align: center
}
.banners-list li.helper {
	width: 100%;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0
}
a {
	color: inherit;
	text-decoration: none;
	cursor: pointer
}
a:hover {
	text-decoration: none
}
dl a, p a {
	color: #30c2ff
}
.reasons_home li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 10px;
	color: #57564f;
	background: url(../images/bullet-mauve.png) no-repeat 0 7px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px
}
.self_points li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #57564f;
	list-style-image: url(../images/checkmark-shelf.png);
	margin-left: 25px
}
a .button {
	text-decoration: none
}
.link {
	color: #30c2ff;
	text-decoration: none;
	transition: 300ms all linear;
	-o-transition: 300ms all linear;
	-moz-transition: 300ms all linear;
	-webkit-transition: 300ms all linear
}
.link:hover {
	text-decoration: none;
	color: #000
}
.link-1 {
	color: #747474;
	text-decoration: none;
	transition: 300ms all linear;
	-o-transition: 300ms all linear;
	-moz-transition: 300ms all linear;
	-webkit-transition: 300ms all linear
}
.link-1:hover {
	color: #6ed7fe;
	text-decoration: none
}
header {
	padding: 0 0 10px;
	position: relative;
	z-index: 3;
	background: url(../images/header-bottom-border.png) repeat-x 0 bottom
}
header .inner {
	max-width: 960px;
	margin: 0 auto;
	position: relative
}
.logo {
	float: left;
	position: relative;
	background: url(../images/logo.png) no-repeat 0 0;
	width: 261px;
	height: 53px;
	overflow: hidden;
	text-indent: -999em
}
nav {
	float: left;
	padding: 14px 10px 0 0;
	position: relative
}
.menu-hover {
	display: block;
	position: absolute;
	width: 0;
	height: 35px;
	top: 14px;
	z-index: 8
}
.sf-menu {
	min-height: 35px;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 10
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 130px;
	left: 0;
	display: none;
	padding: 10px 0;
	margin: 0
}
.sf-menu ul ul {
	background: url(../images/sub-nav-bg.gif) repeat-x 0 0 #8c8c8c;
	padding: 0
}
.sf-menu>li {
	position: relative;
	margin: 0;
	float: left
}
.sf-menu>li>a {
	text-decoration: none;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 21px;
	padding: 6px 20px 8px;
	text-transform: capitalize;
	color: #fff;
	text-shadow: 1px 1px rgba(255,255,255,0)
}
.sf-menu li.sfHover ul, .sf-menu li:hover ul {
	top: 37px;
	left: 0;
	z-index: 999
}
.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em
}
.sf-menu li.current, .sf-menu li.sfHover, .sf-menu li:hover {
	text-decoration: none
}
.sf-menu li li a {
	display: block;
	margin: 0;
	position: relative;
	text-decoration: none;
	overflow: hidden;
	padding: 6px 5px 6px 20px;
	font-weight: 400;
	font-family: Verdana;
	font-size: 12px;
	color: #57564f;
	background: url(../images/dropmenu-pointer.jpg) no-repeat left
}
.sf-menu li li a.last {
	border-bottom: none
}
.sf-menu li li {
	float: none;
	position: relative;
	margin: 0
}
.sf-menu li a .menu-arrow {
	display: block;
	width: 5px;
	height: 3px;
	position: absolute;
	left: 50%;
	bottom: 4px;
	text-indent: -100%;
	font-size: 0;
	line-height: 0;
	background: url(../images/menu_arrow.png) no-repeat;
	vertical-align: middle
}
.sf-menu li li a .menu-arrow {
	left: auto;
	right: 10px;
	bottom: 14px;
	background: url(../images/menu_arrow.png) 0 -7px no-repeat
}
.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 133px;
	top: 0
}
.slider-container {
	background: url(../images/slider-container-bg.gif) 50% 0;
	position: relative;
	overflow: hidden;
	z-index: 1
}
.slider-box {
	position: relative;
	max-width: 960px;
	margin: 0 auto
}
.slider-box .banner-1 {
	position: absolute;
	color: #232323;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	left: 35px;
	top: 145px;
	z-index: 99;
	font-size: 43px;
	line-height: 55px;
	width: 480px;
	letter-spacing: -2px
}
.slider-box .banner-1 strong {
	color: #0291d1;
	font-weight: 300;
	font-size: 52px;
	line-height: 62px;
	display: inline-block;
	margin: -8px 0 0 0
}
.contactus-en {
	width: 49px;
	height: 156px;
	background: url(../images/contact-us.png) no-repeat;
	float: left;
	margin-top: 142px
}
.contactus-fr {
	width: 50px;
	height: 202px;
	background: url(../images/contactez-nous.png) no-repeat;
	float: left;
	margin-top: 142px
}
.form_logo {
	position: absolute;
	top: 50px;
	left: 0
}
.form_help {
	font-size: 20px!important;
	font-weight: 700;
	color: #586694;
	line-height: 24px;
	text-transform: uppercase
}
.blue {
	color: #586694
}
.contact_info_top {
	float: right;
	color: #586694
}
.callus {
	font-size: 15px;
	font-family: TitilliumRegular
}
.number {
	font-size: 18px;
	font-family: titilliumBold
}
.social_top {
	position: absolute;
	top: 52px;
	right: 0
}
.cart_top {
	float: right;
	color: #57564f;
	font-size: 11px;
	font-weight: 700;
	text-align: right;
	margin-right: 15px
}
.login_box {
	position: absolute;
	top: 54px;
	right: 125px;
	width: 450px
}
div.box_title {
	font-size: 18px;
	color: #414038;
	font-family: TitilliumSemiBold;
	margin: 10px 0;
	text-align: center
}
div.box_title a {
	color: #414038
}
.box_image {
	margin: 0 0 4px;
	width:100%;
}
.box_content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #57564f;
	line-height: 14px
}
.box_content strong a {
	color: #57564f
}
td.box_price {
	font-size: 18px;
	color: #b51c1c;
	text-align: center;
	margin-top: 15px
}
.box_price {
	text-align: center;
	margin-top: 10px;
	font-size: 20px
}
p.box_price a {
	font-size: 18px;
	color: #B51C1D;
	text-align: center;
	margin-top: 15px
}
td.box_price a {
	color: #b51c1c
}
.cart_icon {
	background: url(../images/mini-cart.jpg) no-repeat;
	display: inline-block;
	width: 21px;
	height: 15px
}
.slider-box .banner-1 div {
	margin: -7px 0 0 0
}
.top-content {
	position: relative;
	z-index: 2;
	background: #f2f1ed;
}
.tweets .tweet_time {
	display: block;
	font-size: 11px
}
.tweets .tweet_time a {
	color: #747474
}
.tweets a {
	color: #30c2ff
}
.tweets li {
	padding: 0 0 20px
}
.bold {
	font-weight: 700
}
.footer_link li a {
	color: #fff
}
.footer_link li {
	list-style: none;
	float: left;
	margin-right: 15px
}
ul.footer_services {
	margin: 0
}
.footer_services li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background: url(../images/red_point.jpg) no-repeat 0 7px;
	padding-left: 15px
}
.footer_services li a {
	color: #57564f
}
#testimonials-slider section {
	padding: 0 0 25px
}
.testimonials-controls {
	font-size: 0;
	line-height: 0;
	text-align: right
}
#sl-next, #sl-prev {
	display: inline-block;
	height: 25px;
	width: 25px;
	margin: 0 0 0 1px;
	background: url(../images/testimonials-controls.png) no-repeat 0 0 #6ed7fe
}
#sl-next {
	background: url(../images/testimonials-controls.png) no-repeat -26px -25px #6ed7fe
}
#sl-prev:hover {
	background: url(../images/testimonials-controls.png) no-repeat 0 -25px #141414
}
#sl-next:hover {
	background: url(../images/testimonials-controls.png) no-repeat -26px 0 #141414
}
#main_flickr_badge {
	overflow: hidden;
	padding: 7px 0 0
}
#main_flickr_badge .flickr_badge_image {
	margin: 0 2px 5px 1px;
	float: left
}
#main_flickr_badge .flickr_badge_image a {
	display: inline-block;
	padding: 0;
	margin: 0;
	position: relative;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	box-shadow: none
}
#main_flickr_badge .flickr_badge_image img {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	padding: 0;
	margin: 0;
	border: 1px solid #d2d2d2;
	width: 88px;
	height: 88px
}
#main_flickr_badge .flickr_badge_image a:after {
	position: absolute;
	display: block;
	z-index: 10;
	left: 1px;
	right: 1px;
	top: 1px;
	bottom: 1px;
	border: 4px solid #fff;
	content: "";
	opacity: .4
}
.dropcap {
	float: left;
	width: 58px;
	border: 1px solid #c8c8c8;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	background: url(../images/top-content-tail.gif);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	box-shadow: 0 0 20px rgba(0,0,0,.08)inset;
	color: #000;
	padding: 12px 0;
	margin: 0 10px 0 0
}
.dropcap span {
	display: block;
	margin: -3px 0 0 0
}
.meta {
	overflow: hidden;
	padding: 0
}
.meta .author {
	float: left
}
.meta .comments {
	float: right
}
.meta .author a, .meta .comments a {
	color: #747474
}
.map-container {
	display: inline-block;
	margin: 0 0 17px
}
.map-container iframe {
	width: 357px;
	height: 261px;
	margin: 0;
	border: 1px solid #d2d2d2
}
.adress dt {
	dispaly: block;
	font-size: 12px;
	line-height: 20px;
	color: #747474;
	font-weight: 700;
	padding: 0
}
.adress dd {
	font-size: 12px;
	line-height: 20px;
	color: #747474;
	overflow: hidden
}
.adress dd span {
	float: left;
	width: 83px
}
.content-box {
	max-width: 960px;
	margin: 0 auto;
	padding: 0
}
.inner-404 {
	background: url(../images/page404-img.jpg) no-repeat 0 0;
	padding: 0 0 0 678px;
	min-height: 414px
}
.heading-404 {
	display: block;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-weight: 400;
	font-size: 20px;
	line-height: 24px
}
strong.heading-404 {
	padding: 70px 0 0
}
b.heading-404 {
	font-size: 25px;
	line-height: 30px;
	margin: -4px 0 0 0
}
b.heading-404+b.heading-404 {
	font-size: 15px;
	line-height: 20px;
	margin: 0 0 30px
}
.inner-404 p {
	color: #78848e;
	font-size: 12px;
	line-height: 20px;
	padding: 0 0 20px
}
.inner-404 p.last {
	padding: 0 0 33px
}
#footer .inner {
	max-width: 960px;
	margin: 0 auto
}
#footer .fleft {
	padding: 6px 0 0
}
#footer a {
	text-decoration: none
}
#footer a:hover {
	text-decoration: underline
}
.social-list {
	float: right;
	padding: 0 10px 0 0
}
.social-list li {
	display: inline-block;
	padding: 0 4px
}
.social-list li img {
	transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	opacity: .5
}
.social-list li a:hover img {
	opacity: 1
}
ul.checked li {
	margin-left: 25px;
	list-style: url(../images/checkmark.png)
}
ul.checkmark li {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	color: #57564f;
	list-style: url(../images/checkmark.png);
	margin-left: 25px
}
.service_container {
	width: 700px;
	float: left;
	margin-right: 30px
}
.service {
	width: 643px;
	margin-right: 30px;
	float: left;
	position: relative;
	overflow: hidden
}
.service h1 {
	font-family: titilliumSemiBold;
	font-size: 21px;
	color: #586694
}
.service h1 span {
	font-family: titilliumRegular;
	font-size: 21px;
	color: #586694
}
.service ul {
	font-family: Verdana;
	font-size: 11px;
	color: #57564f
}
.service li {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	color: #57564f;
	list-style: url(../images/checkmark-white.jpg);
	margin-left: 25px
}
.service p {
	font-size: 12px;
	font-family: Verdana;
	color: #57564f
}
.service_details {
	width: 643px;
	margin-right: 30px;
	float: left;
	position: relative;
	overflow: hidden
}
.service_details h1 {
	font-family: titilliumSemiBold;
	font-size: 21px;
	color: #586694
}
.service_details h1 span {
	font-family: titilliumRegular;
	font-size: 21px;
	color: #586694
}
.service_details ul {
	font-family: Verdana;
	font-size: 11px;
	color: #57564f
}
.service_details li {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	color: #57564f;
	list-style: url(../images/checkmark.png);
	margin-left: 25px
}
.cat_hr {
	border-color: #efefef;
	margin: 0 0 5px
}
.service_advantages_container {
	padding: 10px 20px;
	border: 1px solid #7e7f80
}
.service_advantages {
	width: 294px;
	float: left;
	background: #e0e1e3;
	font-size: 13px
}
.service_advantages h2 {
	background: #7e7f80;
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 5px;
	font-weight: 700;
	line-height: 24px
}
.service_advantages ol, .service_advantages ul {
	margin-left: 25px
}
.service_advantages ul li {
	margin-top: 2px;
	list-style-image: url(../images/red-check-mark.jpg)
}
.service_advantages ol li {
	margin-top: 4px
}
table.instant-quote {
	width: 100%;
	margin-top: 0;
	background: url(../images/products-table.jpg) repeat-x;
	color: #57564f;
	font-size: 12px;
	font-weight: 400
}
.instant-quote tr {
	border-bottom: 1px solid #efefef
}
.instant-quote td {
	padding: 2px 0;
	font-size: 14px
}
.instant-quote tr:first-child {
	border: 0
}
@media only screen and (max-width :820px){
	.tableMobile {width:100% !important;margin:0 !important}
}
@media only screen and (max-width :540px){
	.tdMobile{display:list-item;list-style:none}
	.hideMe {display:none}
}